/* @override http://www.askillfullife.com/member/templates/css/site.css */

/**

 * You can place your custom CSS statements here

 * it is better to write everything custom here

 * because this file won't be replaced during upgrade

 * Don't forget to rename this file to "site.css"

 */

/** aMember-specific styles modified below */



/* properties for entire page and text inside tables */

body, th, td {
    font-family: Arial, Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 0.9em;
	/*background-color: #DDD;*/
}

/* properties for all input elements */

input, textarea {
    font-family: Arial, Verdana, "Lucida Grande","Lucida Sans Unicode",geneva,verdana,sans-serif;
    font-size: 0.9em;
}

hr { 

    background-color: #4479BE;

    border: 0;

    width: 100%;

    height: 1px;

}

ul, li { 
	line-height: 2em;
	list-style: disc;
}

.small { font-size: x-small; font-weight: normal; }

.powered, .powered a { font-size: x-small; color: #808080; margin: 0.5em 0em 0.5em 0em; }

strong, .strong { font-weight: bold; }

.text_disabled { color: ButtonFace; } 



/* properties for headers */

h1,h2,h3 {

    color: #707070;

    font-weight: bold;

    text-align: left;

    /*margin: 0.5em 0.5em 0.5em 0.5em;*/

}

h1 { font-size: 140%; }

h2 { font-size: 130%; }

/*h3 { font-size: 120%; }*/



 other elements 

div.centered { text-align: center; }

div.centered table {

    margin: 0 auto; 

    text-align: left;

}

ul,ol { margin-left: 2em;}

.code { font-family: "Courier New", Monospace; font-size: 120%; color: blue; } 



/* vedit - vertical table (signup, profile edit) */

.vedit {
	width: 100%;
    border: solid 1px #8CACBB;

}

/* vedit - usual column (right) */

.vedit td {

    text-align: left;

    vertical-align: middle;

    padding: 15px 10px 10px 10px;



    background-color: white;

    border: solid 1px #8CACBB;

}

/* vedit - header column (left) */

.vedit th {

    padding: 10px 15px 10px 10px;

    text-align: right;

    vertical-align: middle;

    font-weight: bold;



    background-color: #DEE7EC;

    border: solid 1px #8CACBB;

}

/* vedit - heading row */

.vedit .headrow { font-weight: bold; text-align: center; }





/* hedit - horizontal table (payments list) */

.hedit {

    border: solid 1px #8CACBB;

}

/* hedit - usual column */

.hedit td {
    padding: 5px;
    background-color: #E0E0E0;
    font-size: 8pt;
    text-align: left;
    background-color: white;
    border: solid 1px #8CACBB;
}

/* hedit - header column */

.hedit th {

    padding: 5px;

    font-weight: bold;

    text-align: center;



    background-color: #DEE7EC;

    border: solid 1px #8CACBB;

}



table.errmsg

{

    font-family: Helvetica, Verdana, sans-serif;

    font-size: 90%;

    background-color: red;

    border: #cc0000 1px solid;

    margin: 5px 0px 5px 0px;

}

table.errmsg td

{

    padding: 5px 50px 5px 5px;

    font-weight: bold;

}

table.errmsg td li

{

    list-style: square;

}



/* Receipt table from thanks.html */

.receipt td {

    background-color: #F0F0F0;

    border: solid 1px black;

    padding: 2px 4px 2px 4px;

}

.receipt th {

    background-color: #C0C0C0;

    border: solid 1px black;

    font-weight: bold;

    padding: 2px 4px 2px 4px;

}

.receipt td.total {

    background-color: #C0C0C0;

    border: solid 1px black;

}

.receipt {

    border-collapse: collapse;

}



/* Newsletters table on member.php */

.newsletters td {

    padding: 5px;

    margin: 5px;

}

.newsletters td.disabled {

    padding: 5px;

    margin: 5px;

    color: #505050;

}



/* Newsletters archive table on member.php */

.newsletters_archive td {

    padding: 2px;

    margin: 0px;

}

/* Error message label on signup page */

label.error {

    padding-left: 3px;

	color: red;

	font-style: italic;

	font-weight: normal;

}

input.error {

    border: 2px solid red;

}

/* */
/*the main container*/
#page {
	width:880px;
	margin:0 auto;
	font-size:1em;
	background:#FFF;
	padding: 10px 25px 35px 25px;
	border:0px double #333;
}

/* where the logo sits */

#branding {
	width:625px;
	height:130px;
	padding-bottom:15px;
	background:url(/wp-content/themes/PRiNZ_BranfordMagazine_latest/branfordmagazine/images/backgrounds/bg_branding.png) no-repeat;
}

.left-table {
	margin-left: 40px;
}

.left-table a {
	line-height: 2em;
}